@charset "utf-8";
/* CSS Document */

body{margin:0;padding:0;background-image:url(../images/bg.jpg);background-repeat:no-repeat;background-position:center top;font-family:Calibri, Arial;}
a {text-decoration:none;}
.clear{clear:both;}
.wrapper{width:1000px;margin:0 auto;}
.header{width:1000px;padding:0;margin:25px auto 0;}
.logo{float:left;margin:20px 0 0 95px;width:198px;height:69px;background-image:url(../images/logo.png);}
.number{float:right;font-size:23px;color:#003d81;clear:both;margin:0 40px 0 0}
.nav {float:right;margin:-45px 40px 0 0;padding:0;clear:both;}
.nav li{float:right;margin-left:30px;list-style-type:none;line-height:25px;}
.nav li a{color:#003d81;font-size:15px;text-align:right;display:block;text-transform:uppercase;}
.nav li a:hover{text-decoration:underline;}
.nav .home{background-image:url(../images/home-icon.png);background-repeat:no-repeat;width:15px;float:right;background-position:center center;margin-left:0;}
.banner{width:968px;background-image:url(../images/banner.png);background-repeat:no-repeat;background-position: right top;height:382px;margin-top:20px;float:left;}
.form-container{float:right;width:330px;margin:15px 95px 0 0;}
.form-container .head{width:330px;font-family:Calibri, Arial;font-size:27px;color:#003e81;text-transform:uppercase;margin-bottom:10px;}
.form-container .row{float:left;width:100%;margin-top:5px;}
.form-container .row span{float:left;line-height:25px;font-size:12px;color:#fff;text-transform:uppercase;}
.form-container .row input[type="text"].full{float:right;width:230px;height:25px;padding:0 5px;font-size:12px;color:#666;border:none;}
.form-container .row input[type="text"].half{float:right;width:108px;height:25px;padding:0 5px;font-size:12px;color:#666;border:none;margin-left:5px;}
.buttons {float:right;width:240px;margin-top:10px;}
.buttons .reset{float:left;background-color:#009cc4;height:25px;padding:0 25px;font-size:12px;text-transform:uppercase;border-radius:10px;border:0;color:#fff;cursor:pointer;}
.buttons .search{float:right;background-color:#009cc4;height:25px;padding:0 25px;font-size:12px;text-transform:uppercase;border-radius:10px;border:0;color:#fff;cursor:pointer;}
.middle {width:867px;margin:1px auto 0;padding:30px 35px 0;background-image:url(../images/middle-bg.png);background-repeat:repeat-x;background-position:left top;}
.middle .box{float:left;width:173px;height:272px;background-image:url(../images/middle-box.png);margin-right:15px;padding:0 16px;}
.middle .box .img{float:left;margin-top:30px;width:173px;height:87px;}
.middle .box .title{float:left;width:100%;font-size:17px;color:#034b80;height:20px;margin-top:15px;}
.middle .box .content{float:left;width:100%;font-size:12px;color:#2b2b2b;height:25px;}
.middle .box .viewdetail{float:left;width:153px;padding-left:20px;font-size:11px;color:#2ea0dc;background-image:url(../images/view-arrow.png);background-repeat:no-repeat;background-position:left center;height:15px;display:block;margin-top:5px;}
.middle .box .viewdetail:hover{text-decoration:underline;}
.middle .box .price{width:100%;background-color:#0087c6;float:left;height:30px;line-height:30px;font-size:26px;color:#fff;text-align:center;font-style:italic;margin-top:5px;}
.middle .left{float:left;width:645px;}
.middle .left .head{margin:0 0 15px 0;padding-bottom:10px;font-size:40px;color:#034b80;font-weight:normal;border-bottom:dotted 2px #c0bcb8;}
.middle .left .subhead{margin:0;padding:0;font-size:18px;color:#034b80;font-weight:normal;}
.middle .left .content{float:left;width:100%;font-size:14px;color:#2b2b2b;line-height:20px;margin-top:10px;}
.middle .left .bluetitile{float:left;width:100%;margin:15px 0;font-size:18px;color:#0087c6;}
.middle .left .offers{float:left;width:100%;}
.middle .left .offers img{float:left;margin:5px 20px 0 0;}
.middle .right{float:right;width:205px;}
.middle .right .head{margin:0;font-size:40px;color:#034b80;font-weight:normal;}
.middle .right .headtag{float:left;width:100%;font-size:15px;color:#565555;}
.middle .right .countrylist{float:left;margin:25px 0 0 0;padding:0;background-image:url(../images/booknow.png);background-repeat:no-repeat;background-position:right 35px;width:100%;}
.middle .right .countrylist li{margin:5px 0;padding:0 0 0 30px;list-style-type:none;line-height:20px;background-position:left center;background-repeat:no-repeat;}
.middle .right .countrylist li a{color:#0087c3;font-size:15px;display:block;}
.middle .right .countrylist li a:hover{text-decoration:underline;}
.middle .right .countrylist li.bahamas{background-image:url(../images/bahamas.jpg);}
.middle .right .countrylist li.maldives{background-image:url(../images/maldives.jpg);}
.middle .right .countrylist li.hawaii{background-image:url(../images/hawaii.jpg);}
.middle .right .countrylist li.greece{background-image:url(../images/greece.jpg);}
.middle .right .countrylist li.france{background-image:url(../images/france.jpg);}
.middle .right .form{float:left;width:165px;padding:0 20px;background-image:url(../images/rightform-bg.png);height:246px;margin:15px 0 0 0;}
.middle .right .form .head{float:left;width:100%;margin:30px 0 0 0;font-size:20px;color:#fff;}
.middle .right .form input[type="text"]{float:left;width:155px;height:25px;padding:0 5px;font-size:12px;color:#666;border:none;margin:5px 0 0 0;}
.middle .right .form textarea{float:left;width:155px;height:35px;padding:5px;font-size:12px;color:#666;border:none;margin:5px 0 0 0;font-family:Calibri, Arial;}
.middle .right .form .submit{float:left;margin-top:5px;padding-left:15px;background-position:left 5px;background-image:url(../images/view-arrow.png);height:15px;border:0;color:#fff;font-size:12px;cursor:pointer;background-repeat:no-repeat;background-color:transparent;}
.footer{float:left;width:100%;margin:30px 0 0 0;}
.footer .top{width:1000px;height:5px;background-color:#009ac4;margin:0 auto}
.footer .middle{padding:20px 20px 75px;width:960px;background-color:#034b80;background-image:url(../images/footer-bg.png);background-position:left bottom;background-repeat:no-repeat;margin:0 auto; height:100px;}
.footer .middle ul{float:left;margin:0 30px 0 0;padding:0;width:270px;text-align:left;}
.footer .middle ul div.head{float:left;width:100%;font-size:15px;color:#fff;text-transform:uppercase;margin:0 0 5px 0}
.footer .middle ul li{list-style-type:none;float:left;width:125px;padding:0 0 0 10px;margin:0 0 0 0;line-height:15px;background-image:url(../images/footer-arrow.png);background-position:left center;background-repeat:no-repeat;}
.footer .middle ul li a{display:block;font-size:12px;color:#f0eee2;}
.footer .middle .follow{float:right;}
.footer .middle .follow img{float:right;margin-left:5px;}
.footer .middle .follow span{float:right;margin-right:15px;line-height:20px;color:#fff;font-size:12px;text-transform:uppercase;}
.footer .middle .copyright{float:right;font-size:13px;color:#fff;margin-top:1px;}